@charset "utf-8";
/*------------------------------------------------------------
	hrd
------------------------------------------------------------*/
#main {
	padding: 3.8rem 0 12.3rem;
}
#main .comTxtBox {
	margin-bottom: 15.4rem;
}
#main .textImg {
	margin: 0 -0.2rem 7rem -0.1rem;
}
#main .info {
	margin-bottom: 2.1rem;
	padding: 4.3rem 5rem 6rem 4.7rem;
	background-color: rgba(0, 171, 200, 0.2);
	border-left: 0.2rem solid #00ABC8;
}
#main .info.pink {
	background-color: rgba(197, 154, 200, 0.2);
	border-left-color: #C59AC8;
}
#main .info.green {
	margin-bottom: 18.7rem;
	background-color: rgba(118, 211, 137, 0.2);
	border-left-color: #76D389;
}
#main .info .ttl {
	margin-bottom: 1.1rem;
	font-weight: 400;
	font-size: 2.55rem;
	letter-spacing: 0.02em;
}
#main .info p {
	margin-bottom: 2.7rem;
	letter-spacing: 0.06em;
}
#main .info .imgBox {
	align-items: flex-start;
}
#main .info .pho {
	width: 38.4rem;
}
#main .info .pho span {
	margin-top: 0.7rem;
	display: block;
}
#main .info .textList {
	width: 42.7rem;
	margin-top: -1.5rem;
}
#main .info .textList li {
	margin-top: 1.5rem;
	width: calc(50% - 0.7rem);
	height: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 1.18;
	background-color: #fff;
}
#main .info .textList li.sml01 {
	letter-spacing: -0.1em;
}
#main .info .textList li.sml02 {
	letter-spacing: -0.15em;
}
#main .info .whiteBg {
	margin-top: 6.9rem;
	padding: 3.2rem 5.6rem 3.6rem;
	position: relative;
	background-color: #fff;
	border: 0.2rem solid #0080C8;
	border-left: none;
}
#main .info .whiteBg::before {
	position: absolute;
	left: 0;
	top: 6.8rem;
	width: 0.2rem;
	bottom: 0;
	background-color: #0080C8;
	content: "";
}
#main .info .whiteBg::after {
	position: absolute;
	right: 1.2rem;
	bottom: -1.6rem;
	background: url(../img/hrd/icon01.png) no-repeat;
	background-size: 2.6rem auto;
	width: 2.6rem;
	height: 2.1rem;
	content: "";
}
#main .info .whiteBg .textImg {
	position: absolute;
	left: 0;
	top: -1.7rem;
	width: 13.7rem;
}
#main .info .whiteBg .title {
	margin-bottom: 1.5rem;
	color: #008eda;
	font-size: 2.1rem;
	font-weight: 400;
}
#main .info .whiteBg .person {
	width: 7.9rem;
}
#main .info .whiteBg p {
	margin: 0.6rem 0 0;
	width: calc(100% - 9.5rem);
	letter-spacing: 0;
}
@media all and (min-width: 897px) {
	#main .headLine03 {
		margin: 0 -0.9rem -18.7rem;
	}
	#main .headLine03 img {
		height: 27.6rem;
	}
	#main .headLine04 {
		margin: 0 7.3rem 15.5rem;
	}
	#main .headLine04 img {
		width: 29.8rem;
	}
	#main .comLineBox:before {
		top: 16.1rem;
	}
	#main .comLineBox:after {
		top: 0.7rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 1.6rem 0 9.3rem;
	}
	#main .comLine05 {
		top: 9.1rem;
	}
	#main .headLine03 {
		margin: 0 0.1rem -4.6rem;
	}
	#main .headLine03 img {
		height: 10.1rem;
	}
	#main .headLine04 {
		margin: 0 1.7rem 4.7rem 0;
	}
	#main .headLine04 img {
		width: 14.9rem;
	}
	#main .comLineBox:before {
		top: 7.2rem;
	}
	#main .comLineBox:after {
		top: 2.7rem;
	}
	#main .comTxtBox {
		margin-bottom: 9.1rem;
	}
	#main .textImg {
		margin: 0 0 4.9rem;
	}
	#main .info {
		margin-bottom: 1.9rem;
		padding: 2.5rem 2rem 3rem 1.8rem;
	}
	#main .info.green {
		margin-bottom: 9rem;
	}
	#main .info .ttl {
		margin-bottom: 1.2rem;
		font-size: 2.1rem;
	}
	#main .info p {
		margin-bottom: 2.5rem;
		text-align: justify;
		line-height: 1.69;
		font-size: 1.3rem;
	}
	#main .info .imgBox {
		display: block;
	}
	#main .info .pho {
		width: auto;
	}
	#main .info .pho span {
		margin-top: 0.5rem;
		font-size: 1.3rem;
	}
	#main .info .textList {
		width: auto;
		margin-top: 2.6rem;
		display: block;
	}
	#main .info .textList li {
		margin: 0 0 1.3rem;
		width: auto;
		height: 3.6rem;
		letter-spacing: -0.05em;
	}
	#main .info .whiteBg {
		margin-top: 4.1rem;
		padding: 1.9rem 2.2rem 1.8rem;
	}
	#main .info .whiteBg::before {
		top: 5.2rem;
	}
	#main .info .whiteBg::after {
		right: 1rem;
		background-size: 2rem auto;
		width: 2rem;
	}
	#main .info .whiteBg .textImg {
		top: -1.3rem;
		width: 10.6rem;
	}
	#main .info .whiteBg .title {
		margin-bottom: 1.5rem;
		font-size: 1.6rem;
	}
	#main .info .whiteBg .person {
		width: 6rem;
	}
	#main .info .whiteBg p {
		margin: -0.2rem 0 0;
		width: calc(100% - 7.3rem);
		font-size: 1.2rem;
		line-height: 1.5;
	}
}